none
Your Browser do not support Local Storage RRS feed

  • Pregunta

  • Saludos,

    Tengo un aplicativo web y cuando lo corro local en mi equipo, en internet explorer versión 11 me funciona correctamente, pero cuando lo instalo en el servidor externo me sale el siguiente error : "Your Browser do not support Local Storage" solo con internet explorer versión 11. 


    Si mi respuesta te ha ayudado a resolver tus problemas, Selecciona "Proponer como respuesta"

    Blog
    J.Joaquin

    viernes, 18 de noviembre de 2016 14:24

Respuestas

  • J. Joaquin,

    Debes considerar la versión del browser que soporta como mínimo Local Storage que entiendo para Internet Explorer es 8.0, la versión 4.0 para Google Chrome y la versión 3.5 para Firefox, si son anteriores a las mencionadas queda claro que no estará soportado y deberás actualizar la versión o implementar otros mecanismos de persistencia de datos en el cliente. El almacenamiento local se da en el cliente, nada tiene que ver el navegador que tengas instalado en el servidor.


    Espero que la información proporcionada te haya sido de utilidad, quedo atento a tus comentarios.
    viernes, 18 de noviembre de 2016 14:39
  • hola. En tu Windows server, como has configurado la aplicación en iis? puedes ver el app pool y ver si usas framework 4.0 o superior?

    Si se solucionó tu consulta no olvides marcar la respuesta. Si te ayudó, vótala como útil. Saludos

    lunes, 21 de noviembre de 2016 17:13
    Moderador

Todas las respuestas

  • J. Joaquin,

    Debes considerar la versión del browser que soporta como mínimo Local Storage que entiendo para Internet Explorer es 8.0, la versión 4.0 para Google Chrome y la versión 3.5 para Firefox, si son anteriores a las mencionadas queda claro que no estará soportado y deberás actualizar la versión o implementar otros mecanismos de persistencia de datos en el cliente. El almacenamiento local se da en el cliente, nada tiene que ver el navegador que tengas instalado en el servidor.


    Espero que la información proporcionada te haya sido de utilidad, quedo atento a tus comentarios.
    viernes, 18 de noviembre de 2016 14:39
  • Como mencione arriba la versión de internet explorer que utilizo es la 11 

    Es la ultima versión.


    Si mi respuesta te ha ayudado a resolver tus problemas, Selecciona "Proponer como respuesta"

    Blog
    J.Joaquin

    viernes, 18 de noviembre de 2016 14:47
  • Revisa este Link tal ves te ayude

    Marvin E. Pineda

      ComboBoxMultiColumns

     NetBarControl

      TextEditor

    sábado, 19 de noviembre de 2016 0:32
  • hola. El error se produce ejecutando desde el Explorer del servidor externo?

    Si se solucionó tu consulta no olvides marcar la respuesta. Si te ayudó, vótala como útil. Saludos

    sábado, 19 de noviembre de 2016 10:59
    Moderador
  • Cuando lo ejecuto con el iis local no me da ningun error, solo es cuando lo corro en el servidor externo e intento abrirlo en cualquier equipo con intenenet explorer.

    Si mi respuesta te ha ayudado a resolver tus problemas, Selecciona "Proponer como respuesta"

    Blog
    J.Joaquin

    lunes, 21 de noviembre de 2016 3:02
  • Hola, no obtienes más información con el mensaje de error? 

    Si se solucionó tu consulta no olvides marcar la respuesta. Si te ayudó, vótala como útil. Saludos

    lunes, 21 de noviembre de 2016 9:13
    Moderador
  • No obtengo más mensajes de error solamente ese!

    Si mi respuesta te ha ayudado a resolver tus problemas, Selecciona "Proponer como respuesta"

    Blog
    J.Joaquin

    lunes, 21 de noviembre de 2016 14:36
  • hola. En tu Windows server, como has configurado la aplicación en iis? puedes ver el app pool y ver si usas framework 4.0 o superior?

    Si se solucionó tu consulta no olvides marcar la respuesta. Si te ayudó, vótala como útil. Saludos

    lunes, 21 de noviembre de 2016 17:13
    Moderador